std::is_bind_expression< const _Bind< _Signature > > Struct Template Reference
Utilities » Function Objects » Binder Classes

`#include <functional>`

Inherits std::true_type.

## Detailed Description

template<typename _Signature>
struct std::is_bind_expression< const _Bind< _Signature > >

Class template _Bind is always a bind expression.

Definition at line 780 of file functional.

The documentation for this struct was generated from the following file:

- functional